.tanks {
    display: grid;
    gap: 10px;
    grid-template-columns: auto auto auto;
    padding: 20px;
    margin-bottom: 50px;
    width: 100%;
    justify-content: center;
}
  
  .tank {
    padding: 5px;
    width: 200px;
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid black;
  }
  
  .tank-img{
  width: 80%;
  }